﻿
.mailpart-in{padding:0 1px 50px 1px;background:#e1e1e1}
.mailpart .topnext{height:21px;}
.topnext .right{width:14px; text-align:right}
.paging{float:right;font-size:12px; line-height:21px}
a.previous{color:#3F3F3F;background:url(../images/left.png) no-repeat 0px 10px; line-height:30px; padding:0 4px 0 13px;float:right;}
a.previous:hover{color:#FDF026}
a.next{color:#3F3F3F; background:url(../images/right.png) no-repeat 34px 11px; line-height:30px; padding:0 30px 0px 0px; float:right}
a.next:hover{color:#FDF026}
.mailbut { clear:both;}
.marginrht { margin-right:10px;}
.pagingbg { background:url(../images/pag-bg.png) no-repeat; line-height:31px; width:790px; height:31px;}
.pagingfr { line-height:31px; width:100%; height:31px;}
.pagin a { float:left;}
.pagin2 { float:left;}
.pagin2 label, .pagin2 a, .pagin2 a:hover  { margin:0px; float:left; padding:0 5px; text-align:center; line-height:28px; display:block;} 
.pagin2 label { color:#979797; font-weight:bold; }
.pagin2 a { color:#979797; text-decoration:none; }
.pagin2 a:hover	{ color:#FDF026; text-decoration:none; }